/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  padding-top: 5rem;
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */

  height: 60px;
  /* height: 60px;
  line-height: 60px; */
  background-color: #f2f2f2;
  text-align: center;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

/* 这里表示， body 中所有的 container 上内边距60px，左右内边距是15px，下内边距是 0 */
body > .container {
  padding: 60px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
code {
  font-size: 80%;
}
